@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

.navbar-brand img {
  max-height: 3em;
}
.headerComp {
  background: transparent;
  width: 95%;
  margin: auto;
  height: 100%;
}
.dropdown_menu {
  background: transparent !important;
  border: none !important;
}
#navbarNav a {
  font-family: "Montserrat", sans-serif;
}
#navbarNav a:hover {
  /* text-decoration: underline; */
  /* border-bottom: 2px solid white !important;
  padding-bottom: 2px; */
}
.header_a:hover {
  border-bottom: 2px solid white !important;
  padding-bottom: 2px;
}
.trialBtn {
  background: #1648c6;
  border-radius: 8px 0px 0px 8px;
  white-space: nowrap;
  cursor: pointer;
}
.trialIcon {
  background: #2b71f7;
  border-radius: 0px 8px 8px 0px;
  cursor: pointer;
}
